import React from 'react'
import FooterContentPage from '@/components/FooterContentPage'

export default function AppPrivacyFrPage() {
  return <FooterContentPage slug="privacy-policy" forcedLanguage="fr" />
}
